import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/busCarousel',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/busCarousel/',
    method: 'delete',
    data: ids
  })
}

export default { add, del }
